<?xml version="1.0"?>
<presentation guid="C4032AA2-866E-48A5-B07C-D55C8EB96AAB" version="0" availableOffline="1">
	<info>
		<title>C3- TIẾT 46 - HÌNH CHỮ NHẬT, HÌNH THOI, HÌNH BÌNH HÀNH, HÌNH THANG CÂN</title>
		<description/>
	</info>
	<files index="id217" thumbnail="id330" totalSize="71190160">
		<file id="id0">data/thmb1.png</file>
		<file id="id1">data/slide1.js</file>
		<file id="id2">data/slide1.css</file>
		<file id="id3">data/thmb2.jpg</file>
		<file id="id4">data/slide2.js</file>
		<file id="id5">data/slide2.css</file>
		<file id="id6">data/thmb3.png</file>
		<file id="id7">data/slide3.js</file>
		<file id="id8">data/slide3.css</file>
		<file id="id9">data/thmb4.png</file>
		<file id="id10">data/quiz1.js</file>
		<file id="id11">data/quiz1/fonts/fnt0.woff</file>
		<file id="id12">data/quiz1/fonts/fnt1.woff</file>
		<file id="id13">data/quiz1/fonts/fnt2.woff</file>
		<file id="id14">data/quiz1/fonts/fnt3.woff</file>
		<file id="id15">data/quiz1/images/img-1f04-e3db-9f6d-d121.jpg</file>
		<file id="id16">data/quiz1/images/img-3433-f534-faba-76c3.jpg</file>
		<file id="id17">data/quiz1/images/img-4f0f-4ed1-da24-9f49.jpg</file>
		<file id="id18">data/quiz1/images/img-514d-8d06-e590-46e1.jpg</file>
		<file id="id19">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id20">data/thmb5.png</file>
		<file id="id21">data/slide5.js</file>
		<file id="id22">data/slide5.css</file>
		<file id="id23">data/thmb6.png</file>
		<file id="id24">data/slide6.js</file>
		<file id="id25">data/slide6.css</file>
		<file id="id26">data/thmb7.png</file>
		<file id="id27">data/slide7.js</file>
		<file id="id28">data/slide7.css</file>
		<file id="id29">data/thmb8.png</file>
		<file id="id30">data/slide8.js</file>
		<file id="id31">data/slide8.css</file>
		<file id="id32">data/thmb9.png</file>
		<file id="id33">data/quiz2.js</file>
		<file id="id34">data/quiz2/fonts/fnt0.woff</file>
		<file id="id35">data/quiz2/fonts/fnt1.woff</file>
		<file id="id36">data/quiz2/fonts/fnt2.woff</file>
		<file id="id37">data/quiz2/fonts/fnt3.woff</file>
		<file id="id38">data/quiz2/images/img-6d6b-5fde-35f7-d956.jpg</file>
		<file id="id39">data/quiz2/images/quiz_bg_0.png</file>
		<file id="id40">data/thmb10.png</file>
		<file id="id41">data/slide10.js</file>
		<file id="id42">data/slide10.css</file>
		<file id="id43">data/thmb11.png</file>
		<file id="id44">data/quiz3.js</file>
		<file id="id45">data/quiz3/fonts/fnt0.woff</file>
		<file id="id46">data/quiz3/fonts/fnt1.woff</file>
		<file id="id47">data/quiz3/fonts/fnt2.woff</file>
		<file id="id48">data/quiz3/fonts/fnt3.woff</file>
		<file id="id49">data/quiz3/fonts/fnt4.woff</file>
		<file id="id50">data/quiz3/images/quiz_bg_1.png</file>
		<file id="id51">data/thmb12.png</file>
		<file id="id52">data/slide12.js</file>
		<file id="id53">data/slide12.css</file>
		<file id="id54">data/thmb13.png</file>
		<file id="id55">data/quiz4.js</file>
		<file id="id56">data/quiz4/fonts/fnt0.woff</file>
		<file id="id57">data/quiz4/fonts/fnt1.woff</file>
		<file id="id58">data/quiz4/fonts/fnt2.woff</file>
		<file id="id59">data/quiz4/images/img-1c8c-bf47-6855-bedc.jpg</file>
		<file id="id60">data/quiz4/images/quiz_bg_0.png</file>
		<file id="id61">data/thmb14.png</file>
		<file id="id62">data/quiz5.js</file>
		<file id="id63">data/quiz5/fonts/fnt0.woff</file>
		<file id="id64">data/quiz5/fonts/fnt1.woff</file>
		<file id="id65">data/quiz5/fonts/fnt2.woff</file>
		<file id="id66">data/quiz5/images/img-6945-8fcd-8e88-2c09.jpg</file>
		<file id="id67">data/quiz5/images/quiz_bg_0.png</file>
		<file id="id68">data/thmb15.png</file>
		<file id="id69">data/slide15.js</file>
		<file id="id70">data/slide15.css</file>
		<file id="id71">data/thmb16.jpg</file>
		<file id="id72">data/slide16.js</file>
		<file id="id73">data/slide16.css</file>
		<file id="id74">data/thmb17.png</file>
		<file id="id75">data/quiz6.js</file>
		<file id="id76">data/quiz6/fonts/fnt0.woff</file>
		<file id="id77">data/quiz6/fonts/fnt1.woff</file>
		<file id="id78">data/quiz6/fonts/fnt2.woff</file>
		<file id="id79">data/quiz6/fonts/fnt3.woff</file>
		<file id="id80">data/quiz6/images/img-3cd1-c3fd-9d57-e082.jpg</file>
		<file id="id81">data/quiz6/images/quiz_bg_0.png</file>
		<file id="id82">data/thmb18.jpg</file>
		<file id="id83">data/slide18.js</file>
		<file id="id84">data/slide18.css</file>
		<file id="id85">data/thmb19.png</file>
		<file id="id86">data/quiz7.js</file>
		<file id="id87">data/quiz7/fonts/fnt0.woff</file>
		<file id="id88">data/quiz7/fonts/fnt1.woff</file>
		<file id="id89">data/quiz7/fonts/fnt2.woff</file>
		<file id="id90">data/quiz7/images/img-d0c0-f77c-2e76-1c89.jpg</file>
		<file id="id91">data/quiz7/images/quiz_bg_0.png</file>
		<file id="id92">data/thmb20.png</file>
		<file id="id93">data/slide20.js</file>
		<file id="id94">data/slide20.css</file>
		<file id="id95">data/thmb21.png</file>
		<file id="id96">data/quiz8.js</file>
		<file id="id97">data/quiz8/fonts/fnt0.woff</file>
		<file id="id98">data/quiz8/fonts/fnt1.woff</file>
		<file id="id99">data/quiz8/fonts/fnt2.woff</file>
		<file id="id100">data/quiz8/images/img-918f-8d2d-0e7a-679f.jpg</file>
		<file id="id101">data/quiz8/images/quiz_bg_0.png</file>
		<file id="id102">data/thmb22.png</file>
		<file id="id103">data/slide22.js</file>
		<file id="id104">data/slide22.css</file>
		<file id="id105">data/thmb23.png</file>
		<file id="id106">data/slide23.js</file>
		<file id="id107">data/slide23.css</file>
		<file id="id108">data/thmb24.png</file>
		<file id="id109">data/quiz9.js</file>
		<file id="id110">data/quiz9/fonts/fnt0.woff</file>
		<file id="id111">data/quiz9/fonts/fnt1.woff</file>
		<file id="id112">data/quiz9/fonts/fnt2.woff</file>
		<file id="id113">data/quiz9/images/img-cdbb-6eb8-7cae-6cbd.jpg</file>
		<file id="id114">data/quiz9/images/quiz_bg_0.png</file>
		<file id="id115">data/thmb25.png</file>
		<file id="id116">data/slide25.js</file>
		<file id="id117">data/slide25.css</file>
		<file id="id118">data/thmb26.png</file>
		<file id="id119">data/slide26.js</file>
		<file id="id120">data/slide26.css</file>
		<file id="id121">data/thmb27.jpg</file>
		<file id="id122">data/slide27.js</file>
		<file id="id123">data/slide27.css</file>
		<file id="id124">data/thmb28.png</file>
		<file id="id125">data/slide28.js</file>
		<file id="id126">data/slide28.css</file>
		<file id="id127">data/thmb29.jpg</file>
		<file id="id128">data/slide29.js</file>
		<file id="id129">data/slide29.css</file>
		<file id="id130">data/thmb30.jpg</file>
		<file id="id131">data/slide30.js</file>
		<file id="id132">data/slide30.css</file>
		<file id="id133">data/thmb31.png</file>
		<file id="id134">data/quiz10.js</file>
		<file id="id135">data/quiz10/fonts/fnt0.woff</file>
		<file id="id136">data/quiz10/fonts/fnt1.woff</file>
		<file id="id137">data/quiz10/fonts/fnt2.woff</file>
		<file id="id138">data/quiz10/images/quiz_bg_0.png</file>
		<file id="id139">data/thmb32.png</file>
		<file id="id140">data/quiz11.js</file>
		<file id="id141">data/quiz11/fonts/fnt0.woff</file>
		<file id="id142">data/quiz11/fonts/fnt1.woff</file>
		<file id="id143">data/quiz11/fonts/fnt2.woff</file>
		<file id="id144">data/quiz11/fonts/fnt3.woff</file>
		<file id="id145">data/quiz11/images/img-ff0e-a31f-1bff-6bb3.jpg</file>
		<file id="id146">data/quiz11/images/quiz_bg_0.png</file>
		<file id="id147">data/thmb33.png</file>
		<file id="id148">data/quiz12.js</file>
		<file id="id149">data/quiz12/fonts/fnt0.woff</file>
		<file id="id150">data/quiz12/fonts/fnt1.woff</file>
		<file id="id151">data/quiz12/fonts/fnt2.woff</file>
		<file id="id152">data/quiz12/images/quiz_bg_0.png</file>
		<file id="id153">data/thmb34.png</file>
		<file id="id154">data/slide34.js</file>
		<file id="id155">data/slide34.css</file>
		<file id="id156">data/thmb35.png</file>
		<file id="id157">data/quiz13.js</file>
		<file id="id158">data/quiz13/fonts/fnt0.woff</file>
		<file id="id159">data/quiz13/fonts/fnt1.woff</file>
		<file id="id160">data/quiz13/fonts/fnt2.woff</file>
		<file id="id161">data/quiz13/images/img-a754-9836-83d3-4122.jpg</file>
		<file id="id162">data/quiz13/images/quiz_bg_0.png</file>
		<file id="id163">data/thmb36.png</file>
		<file id="id164">data/quiz14.js</file>
		<file id="id165">data/quiz14/fonts/fnt0.woff</file>
		<file id="id166">data/quiz14/fonts/fnt1.woff</file>
		<file id="id167">data/quiz14/fonts/fnt2.woff</file>
		<file id="id168">data/quiz14/images/img-2afa-60f9-bf20-4527.jpg</file>
		<file id="id169">data/quiz14/images/quiz_bg_0.png</file>
		<file id="id170">data/thmb37.png</file>
		<file id="id171">data/quiz15.js</file>
		<file id="id172">data/quiz15/fonts/fnt0.woff</file>
		<file id="id173">data/quiz15/fonts/fnt1.woff</file>
		<file id="id174">data/quiz15/fonts/fnt2.woff</file>
		<file id="id175">data/quiz15/images/img-63b4-3d95-3a13-69f6.jpg</file>
		<file id="id176">data/quiz15/images/quiz_bg_0.png</file>
		<file id="id177">data/thmb38.jpg</file>
		<file id="id178">data/slide38.js</file>
		<file id="id179">data/slide38.css</file>
		<file id="id180">data/thmb39.jpg</file>
		<file id="id181">data/slide39.js</file>
		<file id="id182">data/slide39.css</file>
		<file id="id183">data/thmb40.png</file>
		<file id="id184">data/slide40.js</file>
		<file id="id185">data/slide40.css</file>
		<file id="id186">data/thmb41.png</file>
		<file id="id187">data/slide41.js</file>
		<file id="id188">data/slide41.css</file>
		<file id="id189">data/thmb42.png</file>
		<file id="id190">data/slide42.js</file>
		<file id="id191">data/slide42.css</file>
		<file id="id192">data/sound1.mp3</file>
		<file id="id193">data/sound2.mp3</file>
		<file id="id194">data/sound3.mp3</file>
		<file id="id195">data/sound4.mp3</file>
		<file id="id196">data/sound5.mp3</file>
		<file id="id197">data/sound6.mp3</file>
		<file id="id198">data/sound7.mp3</file>
		<file id="id199">data/sound8.mp3</file>
		<file id="id200">data/sound9.mp3</file>
		<file id="id201">data/sound10.mp3</file>
		<file id="id202">data/sound11.mp3</file>
		<file id="id203">data/sound12.mp3</file>
		<file id="id204">data/sound13.mp3</file>
		<file id="id205">data/sound14.mp3</file>
		<file id="id206">data/sound15.mp3</file>
		<file id="id207">data/sound16.mp3</file>
		<file id="id208">data/sound17.mp3</file>
		<file id="id209">data/sound18.mp3</file>
		<file id="id210">data/sound19.mp3</file>
		<file id="id211">data/sound20.mp3</file>
		<file id="id212">data/video1.mp4</file>
		<file id="id213">data/video2.mp4</file>
		<file id="id214">data/video3.mp4</file>
		<file id="id215">data/video4.mp4</file>
		<file id="id216">data/quizplayer.js</file>
		<file id="id217">index.html</file>
		<file id="id218">data/player.js</file>
		<file id="id223">data/browsersupport.js</file>
		<file id="id224">data/apple-touch-icon.png</file>
		<file id="id225">data/favicon.ico</file>
		<file id="id226">data/fnt0.woff</file>
		<file id="id227">data/fnt1.woff</file>
		<file id="id228">data/fnt10.woff</file>
		<file id="id229">data/fnt11.woff</file>
		<file id="id230">data/fnt12.woff</file>
		<file id="id231">data/fnt13.woff</file>
		<file id="id232">data/fnt14.woff</file>
		<file id="id233">data/fnt15.woff</file>
		<file id="id234">data/fnt16.woff</file>
		<file id="id235">data/fnt2.woff</file>
		<file id="id236">data/fnt3.woff</file>
		<file id="id237">data/fnt4.woff</file>
		<file id="id238">data/fnt5.woff</file>
		<file id="id239">data/fnt6.woff</file>
		<file id="id240">data/fnt7.woff</file>
		<file id="id241">data/fnt8.woff</file>
		<file id="id242">data/fnt9.woff</file>
		<file id="id243">data/html5-unsupported.html</file>
		<file id="id244">data/html5.png</file>
		<file id="id245">data/img0.png</file>
		<file id="id246">data/img1.png</file>
		<file id="id247">data/img10.png</file>
		<file id="id248">data/img11.jpg</file>
		<file id="id249">data/img12.jpg</file>
		<file id="id250">data/img13.jpg</file>
		<file id="id251">data/img14.png</file>
		<file id="id252">data/img15.png</file>
		<file id="id253">data/img16.png</file>
		<file id="id254">data/img17.png</file>
		<file id="id255">data/img18.png</file>
		<file id="id256">data/img19.png</file>
		<file id="id257">data/img2.png</file>
		<file id="id258">data/img20.png</file>
		<file id="id259">data/img21.png</file>
		<file id="id260">data/img22.png</file>
		<file id="id261">data/img23.png</file>
		<file id="id262">data/img24.png</file>
		<file id="id263">data/img25.png</file>
		<file id="id264">data/img26.png</file>
		<file id="id265">data/img27.png</file>
		<file id="id266">data/img28.png</file>
		<file id="id267">data/img29.jpg</file>
		<file id="id268">data/img3.png</file>
		<file id="id269">data/img30.png</file>
		<file id="id270">data/img31.png</file>
		<file id="id271">data/img32.png</file>
		<file id="id272">data/img33.png</file>
		<file id="id273">data/img34.png</file>
		<file id="id274">data/img35.png</file>
		<file id="id275">data/img36.png</file>
		<file id="id276">data/img37.png</file>
		<file id="id277">data/img38.png</file>
		<file id="id278">data/img39.png</file>
		<file id="id279">data/img4.jpg</file>
		<file id="id280">data/img40.png</file>
		<file id="id281">data/img41.png</file>
		<file id="id282">data/img42.png</file>
		<file id="id283">data/img43.jpg</file>
		<file id="id284">data/img44.jpg</file>
		<file id="id285">data/img45.png</file>
		<file id="id286">data/img46.png</file>
		<file id="id287">data/img47.png</file>
		<file id="id288">data/img48.png</file>
		<file id="id289">data/img49.jpg</file>
		<file id="id290">data/img5.png</file>
		<file id="id291">data/img50.png</file>
		<file id="id292">data/img51.jpg</file>
		<file id="id293">data/img52.jpg</file>
		<file id="id294">data/img53.jpg</file>
		<file id="id295">data/img54.jpg</file>
		<file id="id296">data/img55.png</file>
		<file id="id297">data/img56.png</file>
		<file id="id298">data/img57.png</file>
		<file id="id299">data/img58.png</file>
		<file id="id300">data/img59.jpg</file>
		<file id="id301">data/img6.png</file>
		<file id="id302">data/img60.jpg</file>
		<file id="id303">data/img61.png</file>
		<file id="id304">data/img62.png</file>
		<file id="id305">data/img63.png</file>
		<file id="id306">data/img64.png</file>
		<file id="id307">data/img65.png</file>
		<file id="id308">data/img66.png</file>
		<file id="id309">data/img67.png</file>
		<file id="id310">data/img68.png</file>
		<file id="id311">data/img69.jpg</file>
		<file id="id312">data/img7.png</file>
		<file id="id313">data/img70.png</file>
		<file id="id314">data/img71.jpg</file>
		<file id="id315">data/img72.jpg</file>
		<file id="id316">data/img73.jpg</file>
		<file id="id317">data/img74.jpg</file>
		<file id="id318">data/img75.jpg</file>
		<file id="id319">data/img76.png</file>
		<file id="id320">data/img77.png</file>
		<file id="id321">data/img78.jpg</file>
		<file id="id322">data/img79.jpg</file>
		<file id="id323">data/img8.png</file>
		<file id="id324">data/img80.jpg</file>
		<file id="id325">data/img81.jpg</file>
		<file id="id326">data/img9.png</file>
		<file id="id327">data/logo.png</file>
		<file id="id328">data/logo1.png</file>
		<file id="id329">data/photo1.png</file>
		<file id="id330">data/ismplayer/preview.png</file>
	</files>
</presentation>
